.emt {
	float: left;
	width: 210px;
	height: 290px;
	margin-right: 17px;
	background: url(mainbg.gif) no-repeat -201px bottom;
	border-right: #dddddd solid 1px;
	border-radius: 5px;
	
}
.emt img {
	display: block;
	margin: 15px auto 0px auto;
}
.emt p {
	width: 190px;
	line-height: 22px;
	margin-left:10px;
	
}
.emt p a {
	display: block;
	text-decoration: none;
}
.emt p a:link, .emt p a:visited {
	color: #000;
	text-decoration: none;
}
.emt p a:hover {
	text-decoration: none;
}
.db {
	margin-bottom: 16px;
}
.e_tt, .px_tt {
	width: 197px;
	height: 28px;
	line-height: 28px;
	padding-left: 13px;
	font-weight: bold;
	background: url(mainbg.gif) no-repeat -201px -143px;
}
.e_tt span, .w_tt span {
	color: #1f71af;
}
.pengfa {
	float: left;
	width: 507px;
	height: 288px;
	margin-right: 17px;
	border: #dddddd solid 1px;
	border-radius: 5px;
}
.pengfatt {
	width: 483px;
	height: 22px;
	padding: 12px 5px 0px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #0990c2;
	margin-left: 8px;
	margin-bottom: 7px;
	border-bottom: 1px solid #d8d8d8;
}
.pengfa ul {
	width: 355px;
	margin-left: 8px;
}
.pengfa li {
	width: 335px;
	height: 25px;
	padding-top: 7px;
	padding-left: 20px;
	background: url(mainbg.gif) no-repeat -1008px -52px;
	overflow: hidden;
}
.pengfa li span {
	float: left;
	display: block;
	text-align: center;
	color: #ff6600;
	margin-right: 10px;
}
.pengfa li span img {
	margin-left: 8px;
	margin-right: 8px;
}
.pengfatt span {
	float: left;
}
.pengfatt img {
	float: right;
	margin: 3px 4px 0px 0px;
}
.wjs {
	float: left;
	width: 201px;
	height: 290px;
	background: url(mainbg.gif) no-repeat left bottom;
}
.wjs img {
	display: block;
	padding-bottom: 10px;
	border-bottom: 1px dotted #c1c1c1;
	margin: 12px auto 10px auto;
}
.wjs p {
	width: 180px;
	line-height: 22px;
	margin: 0px auto;
}
.w_tt, .jz_tt {
	width: 188px;
	height: 28px;
	line-height: 28px;
	padding-left: 13px;
	font-weight: bold;
	background: url(mainbg.gif) no-repeat 0px -78px;
}
